<?php
use Incoviba\Controller\API\Ventas\Facturas;

$app->group('/facturas', function($app) {
    $app->post('/add[/]', [Facturas::class, 'add']);
});
$app->group('/facturas/{factura_id}', function($app) {
    $app->post('/edit[/]', [Facturas::class, 'edit']);
});
